.carousel-item img{
    width: 100%;
    width: auto;
    margin: 0 auto;
    max-height: 68vh;
}

#titlebox{
    margin:0;
    padding: 50px 0;
    text-transform: capitalize;
}

ul{
    padding-left: 20px;
}

#titlebox h2{
    margin:0;
}

#details{
    padding: 20px;
    margin: 0;
}

.map-responsive{    
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.carousel{
    margin: auto;
    padding: 0 !important;
}

#content{
    padding-bottom : 6vh;
}

@media (max-width: 576px) {
    #content{
        padding-bottom : 15vh;
    }
}